.active div.dropdown {
 margin-top:27px;
}

#ResearchSubMenu a{
    color:white;
}

div.dropdown {
    position:absolute;
    text-align:left;
    background:url(bg_dropdown_shadow.png) right 100% no-repeat;
    padding:0 2px 4px 0;
    z-index:9999;
    display: none;
    line-height:normal;
    margin-top:30px;
    /*margin-left:-101px;*/
    margin-left:-11px;
}

.active div.dropdown {
    margin-top:27px;
}


div.dropdown ul {
    width:100%;
    border:1px solid #e5e5e5;
    background: #fff url(bg_dropdown.gif) repeat-x ;
    padding:0px;
    display: table-cell;
}

div.dropdown ul li a {  /*IE hack, zoom:1; */
    display:block;
    padding:5px 10px;
    color:#0099ff;
    text-decoration:none;
    font-weight:normal;
    font-size: 90%;
}

div.dropdown li {
    background-image: none;
    float: none;
    padding: 0px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    height: 30px;
}

div.dropdown li a {
    text-shadow: none;	
    float:none;
    /*background:url(bg_dots.gif) repeat-x 0 0;*/
}

div.dropdown ul li.first a {
 background:none;
}

div.dropdown li a:hover, div.dropdown li a:focus {
    text-decoration:underline;
}

#nav_categories li ul {display:none;}
#nav_categories li.open ul, #nav_categories li.active ul {display:block;}

#newsbymonth .button,
#newsbycategory .button {display:none;}

#subnav li.active li a {color:#09f;cursor:pointer;} 
#subnav li.active li a:hover {text-decoration:underline !important}

#subnav a.switch {
 display:block;
 color:#09f;
 background:#fff;
 margin-left:-10px;
 padding-left:10px;
 text-decoration:none;
}

#subnav a.switch:hover {
 text-decoration:underline;
}

#crumbs a {text-transform:capitalize}

#main {min-height:25em;width:400px}
#main.special {background-image:none;}
#main.special div.empty {visibility:hidden;}

a.pdf {background:url(icon_pdf.gif) 0 50% no-repeat;padding-left:20px}
a.jpg {background:url(icon_jpg.gif) 0 50% no-repeat;padding-left:20px}
a.wmv {background:url(icon_wmv.gif) 0 50% no-repeat;padding-left:20px}

#attention .item form div {margin:0;padding:0}
#content form li.hidden, form div.hidden {display:none;}
#content form span.help a {float:left}

.missing label {color:red;}
.missing input, .missing textarea {border:1px solid red;}
#main.form input.required {color:#333;line-height:normal}

#stats {position:fixed;top:0;left:0;font:11px/1.2 consolas;padding:1px 2px;background:#ddd;color:#666;}
